Commit 0d899064 authored by eric pellegrini's avatar eric pellegrini
Browse files

debug

parent 89f2b58d
......@@ -33,20 +33,6 @@ if not use_cython:
from distutils.command.build_ext import build_ext
src_ext = 'pyx' if use_cython else 'c'
# Check that we have Scientific 2.6 or higher
try:
from Scientific import __version__ as scientific_version
if scientific_version[-2:] == 'hg':
scientific_version = scientific_version[:-2]
scientific_version = scientific_version.split('.')
scientific_ok = int(scientific_version[0]) >= 2 and \
int(scientific_version[1]) >= 6
except ImportError:
scientific_ok = False
if not scientific_ok:
print "MMTK needs ScientificPython 2.6 or higher"
raise SystemExit
compile_args = []
include_dirs = ['Include']
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment